# Copyright 2013 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in Editable live view.

#Editable selector HUD tool-tips
ESH_AddButton_Tooltip = 新增類別/ID
ESH_SWIcon_ToolTip = 編輯 HTML 屬性
ESH_RemoveButton_Tooltip = 移除類別/ID
ESH_TableLayoutIcon_ToolTip = 格式表
ESH_CCLib_CloudIcon_Tooltip = 按一下以使用不同的設定最佳化資源
ESH_CCLib_BrokenCloudIcon_Tooltip = 資料庫中原始資源的連結已中斷。按一下以立即重新連結。
ESH_CCLib_NotSyncedCloudIcon_Tooltip = 資源尚未同步。按一下以立即同步。

#Image Hud Labels
Img_Hud_Src_Label = src
Img_Hud_Link_Label = link
Img_Hud_Title_Label = title
Img_Hud_Target_Label = target
Img_Hud_Alt_Label = alt
Img_Hud_Width_Label = width
Img_Hud_Height_Label = height
Img_Hud_ClipToShape_Label = Clip to Shape
Img_Hud_ResponsiveImage_Label = Make Image Responsive

#Image Hud Tool Tips
Img_Hud_Src_Tooltip = 影像的原始檔案
Img_Hud_Title_Tooltip = 標題
Img_Hud_Target_Tooltip = 目標頁框
Img_Hud_Alt_Tooltip = 替代文字
Img_Hud_W_Tooltip = 寬度
Img_Hud_H_Tooltip = 高度
Img_Hud_AspectRatio_Tooltip = 切換大小限制
Img_Hud_ClipToShape_Tooltip = 裁切成形狀
Img_Hud_ClipToShape_Circle_Tooltip = 套用 %s 類別
Img_Hud_ClipToShape_Rounded_Tooltip = 套用 %s 類別
Img_Hud_ClipToShape_Thumbnail_Tooltip = 套用 %s 類別
Img_Hud_ClipToShape_Responsive_Tooltip = 套用 %s 類別
Img_Hud_NotAValidValue_Tooltip = 不允許十進位值

#Text Hud Labels
Text_Hud_Format_Label = 格式
Text_Hud_Link_Label = 連結
Text_Hud_Target_Label = 目標
Text_Hud_Align_Label = 對齊
Text_Hud_Transform_Label = 轉換

#Text Hud Tool Tips
Text_Hud_Format_Tooltip = 文字的標籤格式
Text_Hud_Target_Tooltip = 目標頁框
Text_Hud_Align_Tooltip = 對齊文字
Text_Hud_Transform_Tooltip = 轉換文字
Text_Hud_Align_TextLeft_Tooltip = 靠左對齊
Text_Hud_Align_TextRight_Tooltip = 靠右對齊
Text_Hud_Align_TextCenter_Tooltip = 置中
Text_Hud_Align_TextJustify_Tooltip = 齊行
Text_Hud_Transform_TextLowercase_Tooltip = 小寫
Text_Hud_Transform_TextUppercase_Tooltip = 大寫
Text_Hud_Transform_TextCapitalize_Tooltip = 句首大寫

#Text Hud Tool Tips- Formatting
Text_Hud_PTag_Tooltip = 段落
Text_Hud_H1Tag_Tooltip = 標題 1
Text_Hud_H2Tag_Tooltip = 標題 2
Text_Hud_H3Tag_Tooltip = 標題 3
Text_Hud_H4Tag_Tooltip = 標題 4
Text_Hud_H5Tag_Tooltip = 標題 5
Text_Hud_H6Tag_Tooltip = 標題 6
Text_Hud_PreTag_Tooltip = 預先格式化
Text_Hud_AddBTag_Tooltip = 新增 <b> 標籤
Text_Hud_AddITag_Tooltip = 新增 <i> 標籤
Text_Hud_RemoveBTag_Tooltip = 移除 <b> 標籤
Text_Hud_RemoveITag_Tooltip = 移除 <i> 標籤
Text_Hud_AddStrongTag_Tooltip = 新增 <strong> 標籤
Text_Hud_AddEmTag_Tooltip = 新增 <em> 標籤
Text_Hud_RemoveStrongTag_Tooltip = 移除 <strong> 標籤
Text_Hud_RemoveEmTag_Tooltip = 移除 <em> 標籤
Text_Hud_AddBlockquoteTag_Tooltip = 新增 <blockquote> 標籤
Text_Hud_RemoveBlockquoteTag_Tooltip = 移除 <blockquote> 標籤
Text_Hud_EnterLink_Tooltip = 輸入連結
Text_Hud_Operation_Failed = 沒有套用文字格式更改，因為「粗體」和「斜體」格式已設定在 CSS 中

#common 
Common_Link_ToolTip = 超連結 (HREF)
Common_Browse_Tooltip = 瀏覽檔案...
Common_DialogType =  選取(_S)
Common_FileTitleSrc =  選取影像原始檔
Common_FileTitleLink =  選取檔案

#Text Editing Context Menu Strings
Text_Editing_ContextMenu_Undo = 還原
Text_Editing_ContextMenu_Redo = 重做
Text_Editing_ContextMenu_Cut = 剪下
Text_Editing_ContextMenu_Copy = 複製
Text_Editing_ContextMenu_Paste = 貼上
Text_Editing_ContextMenu_Delete = 刪除
Text_Editing_ContextMenu_Select_All = 全選
Text_Editing_ContextMenu_Commit = 認同

#Fluid Grid tooltip Strings
Resize_Tooltip = 調整 %s 大小
ZeroMargin_Tooltip = 套用 %s
Shift_Tooltip = %s 位移
Duplicate_Tooltip = 重製 %s
DeleteHTMLAndCSS_Tooltip = 刪除 %s 的 HTML 與 CSS
DeleteHTML_Tooltip = 刪除 %s 的 HTML
Moveup_Tooltip = 將 %s 與 %s 調換
Movedown_Tooltip = 將 %s 與 %s 調換
Hide_Tooltip = 隱藏 %s
Show_Tooltip = 顯示 %s
StartNewRow_Tooltip = 啟動新列
MoveUpRow_Tooltip = 上移一列
ClickToAlign_Tooltip = 按一下將 %s 對齊格線
Column_Label = 欄:
Width_Label = 寬度:
MarginLeft_Label = 左邊界:

#ESH Strings
ESH_SelectorType = 選取器類型
ESH_SelectorName = 選取器名稱
ESH_SelectorSource = 選取來源
ESH_InPage = 在頁面中定義
ESH_CreateCSS = 建立新的 CSS 檔案
ESH_SelectMQ = 選取媒體查詢
ESH_CreateMQ = 建立新媒體查詢
ESH_PickSource = 選擇樣式表
ESH_PickMQ = 選擇媒體查詢
ESH_Class = 類別
ESH_ID = ID
ESH_Tag = 標籤
ESH_Compund = 複合

#Responsive Layout Strings
Resize_Column = 調整欄大小
Offset_Column = 位移欄
Add_New_Row = 新增列
Add_New_Column = 新增欄
Unhide_Element = 取消隱藏元素
Duplicate_Row = 複製列
Duplicate_Column = 複製欄